» Ubuntu » Пакеты

Error

two or more packages specified (libplasma-dev hardy-backports)